/*
 * in HCB no background colors
 */

.sapUiMlt {
	font-size: @sapUiDesktopFontSize;
}

/* BackGround design */
.sapUiMltBgBorder,
.sapUiMltBgFill1,
.sapUiMltBgFill2,
.sapUiMltBgFill3,
.sapUiMltBgHeader,
.sapUiMltBgPlain {
	background-color:@sapUiExtraLightBG;
}